       body,td,th,a{ cursor:default ;
                     color: #000000 ;
                     font-size: 9pt;
                     line-height: 160% ;
                     font-family:'MS UI Gothic'; }
             body{ background: url() repeat center 0px fixed #fff;
                     scrollbar-3dlight-color: #000000;
                     scrollbar-arrow-color: #ffffff ;
                     scrollbar-darkshadow-color: #000000;
                     scrollbar-face-color: #000000;
                     scrollbar-highlight-color: #000000;
                     scrollbar-shadow-color: #000000;
                     scrollbar-track-color: #000000;
                     margin-top:0px;
                     margin-bottom:0px;
                     margin-left:0px;
                     margin-right:0px; }

                  a{ color:#cccccc ;
                     text-decoration: none;
                     cursor: default; }
          a:hover{ color: #666666 ! important
                     position:relative;
                     top:1px;
                     left:1px; }
           a:active{ color: #666666 }



             .gray { color: #999999 ; }
            .dgray { color: #666666 ; }
            .white { color: #ffffff ; }
            .black { color: #000000 ; }
                .p1 { color: #ff99cc ; }
                .p2 { color: #cc0066 ; }
                .p3 { color: #ff6699 ; }

              .line{ background: url(line.gif) repeat-x 0px 0px fixed #000033; }

